/**
 * ==========================================================================
 * Copyright © 2009 Jörn P. Meier
 * All rights reserved.
 * webmaster@ionflux.org
 * --------------------------------------------------------------------------
 * gallery_3d.css          Ionflux.org styles.
 * ==========================================================================
 */
div#noJSGallery3d0001 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0002_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0001Link:link {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0002_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0001Link:active {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0002_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0001Link:visited {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0002_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0001Link:link:hover, a#noJSGallery3d0001Link:visited:hover {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0002_s_hl.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
div#noJSGallery3d0002 {
    position: absolute;
    left: 183px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0001_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0002Link:link {
    display: block;
    position: absolute;
    left: 183px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0001_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0002Link:active {
    display: block;
    position: absolute;
    left: 183px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0001_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0002Link:visited {
    display: block;
    position: absolute;
    left: 183px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0001_s.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
a#noJSGallery3d0002Link:link:hover, a#noJSGallery3d0002Link:visited:hover {
    display: block;
    position: absolute;
    left: 183px;
    top: 0px;
    width: 169px;
    height: 71px;
    background-image: url(../images/gallery/3d/thumbs/0001_s_hl.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
}
div#noJSGallery3d {
    position: absolute;
    top: 137px;
    left: 191px;
    width: 352px;
    height: 151px;
    padding: 0;
    margin: 0;
}
div#noJSGallery3dFooter {
    position: absolute;
    top: 223px;
    left: 191px;
    width: 352px;
    height: 20px;
    padding: 0;
    margin: 0;
}
